Bug 1025170 - vNIC profile name is overridden by network name
vNIC profile name is overridden by network name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity low
: ---
: 3.3.0
Assigned To: Lior Vernia
GenadiC
network
:
Depends On:
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-10-31 03:05 EDT by Lior Vernia
Modified: 2016-02-10 14:47 EST (History)
8 users (show)

See Also:
Fixed In Version: is23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:12:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20947 None None None Never

  None (edit)
Description Lior Vernia 2013-10-31 03:05:36 EDT
Description of problem:

When adding a new VM network, the default vNIC's name follows the network's name. However, if the vNIC's name is edited by the user, and then the network's name is edited - the network's name overrides whatever the user put in as a name for the vNIC profile.


Version-Release number of selected component (if applicable):

is20.


How reproducible:

Always.


Steps to Reproduce:
1. Click "New" in Networks main tab.
2. Fill a name for the network, e.g. "net".
3. Head over to the profiles tab in the dialog, and rename the default profile "profile".
4. Head back to the general tab and change the network's name, e.g. to "mynet".

Actual results:

Default profile is now named same as network, e.g. "mynet" instead of the user input name.


Expected results:

The profile should stop tracking the network's name and keep whatever the user had input.
Comment 1 GenadiC 2013-11-14 07:16:00 EST
Verified in IS23
Comment 2 Itamar Heim 2014-01-21 17:12:38 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.